.site-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 250px 0;
}

.site-title h1 {
  font-size: 6.7em;
  margin: 0;
}

.site-title h2 {
  font-size: 2.7em;
  text-transform: uppercase;
}

.site-title .site-bullets {
  margin-top: 100px;
  padding: 25px;
  font-size: 18px;
  text-align: center;
}

.card-title {
  font-weight: 600;
}

.card-description {
  color: black;
  font-weight: 500;
}

.card.card-profile {
  height: calc(100% - 90px);
}

.our-services .card .card-body .card-description ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.our-services .card .card-body .card-description ul li {
  margin: 10px 0;
}

.section-mountain {
  background-image: url("../img/bg11.jpg");
  background-size: cover;
  background-position: bottom center;
  min-height: 1605px;
  padding-bottom: 0;
  position: relative;
}

.section-mountain img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.section-mountain .section-body {
  position: relative;
}
